import axiosInstance from "../http/axiosInstance";

export default class RoleService {
    static async getRoles() {
        return await axiosInstance.get(`/auth/roles`)
    }

    static async getRoleById(id: number) {
        return await axiosInstance.get(`/auth/roles/${id}`)
    }
}